html,body{
    height:100%;  
}
body{
    margin:0px !important;
    background-attachment: fixed;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
/*    background: #FFFFCC; */
}
body.print {
	background-color:#e4f4fb;
}
header {
	border-bottom:1px solid #666666;
	overflow:hidden;
}
header h1 {
	float:left;
	font-size:1.7em;  /* 2.5em; */
	text-align:left;
	margin:1em;
	padding:0;	
    font-weight: bold;	
}
header img {
	float:right;
/*	width:5%;
	margin:1em;
	padding:0;	
    float: right;
*/    padding: 0;
    margin: 0;			
}
.main {
	width:98%; /* 80 */
	margin:0 auto;	
}

.main.settings {
	width:96%;	
}
@media screen and (max-width:1000px) {
	.main.settings {
		width:95%;	
	}
}
table.bingoCard {
    font-size: 18px;
    width: 90%;
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;
    page-break-after:always;
    margin-top: 15px;
    margin-bottom: 15px;
}
table.bingoCard td{
    width:20%;
    height:100px;
    border: 5px solid black;
    text-align: center;
    vertical-align: middle;
}
table.bingoCard td.active {
	background-color:#7ac4f3;  /* FFC; */
}
table.bingoCard tr.headerRow {
    background-color: #333333;
    color:#fff;    
}
a.startPageButtons {
    position: relative;
    text-shadow:2px 2px #6E6E6E;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 3em;
    line-height: 1.8em;
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top: 10px;
	 padding-bottom: 10px;
    padding-left:22px;
	 padding-right:22px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 5px 9px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    5px 9px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         5px 9px 4px rgba(50, 50, 50, 0.75);
    width: 90%;
    text-align: center;    
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
    background: #4264ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #4264ff 0%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4264ff), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4264ff 0%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4264ff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
a.startPageButtons:hover{
    -webkit-box-shadow: 7px 14px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 14px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         7px 14px 4px rgba(50, 50, 50, 0.75);
    background: #7abcff; /* Old browsers */
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
div.startPageButtons {
    position: relative;
    text-shadow:2px 2px #6E6E6E;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 3em;
    line-height: 1.8em;
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top,padding-bottom: 10px;
    padding-left,padding-right:22px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 5px 9px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    5px 9px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         5px 9px 4px rgba(50, 50, 50, 0.75);
    width: 90%;
    text-align: center;    
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
    background: #4264ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #4264ff 0%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4264ff), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4264ff 0%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4264ff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
div.startPageButtons:hover{
    -webkit-box-shadow: 7px 14px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 14px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         7px 14px 4px rgba(50, 50, 50, 0.75);
    background: #7abcff; /* Old browsers */
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
div.mainLogoBox {
    text-shadow:2px 2px #FFFFFF;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width:90%;
    height:110px;  /* 100 */
    line-height:100px;
    font-size: 4.5em;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    /* margin-top: 20px; */
	margin:20px auto 50px;
    -webkit-box-shadow: 5px 9px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    5px 9px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         5px 9px 4px rgba(50, 50, 50, 0.75);
    background: #9dd53a; /* Old browsers */
    background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 46%, #7cbc0a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(46%,#a1d54f), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 46%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 46%,#7cbc0a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 46%,#7cbc0a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 46%,#7cbc0a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
}
div.mainLogoBox img {
	margin: 5px auto;
	width: 500px;
	display: block;
}
h1#moreCardsButton{
    -webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    3px 3px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         3px 3px 4px rgba(50, 50, 50, 0.75);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    background-color: #987987;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    width:20%;
    height:60px;
    margin:5px;
    line-height:60px;
    background: #4264ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #4264ff 0%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4264ff), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4264ff 0%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4264ff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
h1#lessCardsButton{
    -webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    3px 3px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         3px 3px 4px rgba(50, 50, 50, 0.75);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    background-color: #987987;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    width:20%;
    height:60px;
    margin:5px;
    line-height:60px;
    background: #4264ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #4264ff 0%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4264ff), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4264ff 0%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4264ff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
h1#lessCardsButton:hover{
    background: #7abcff; /* Old browsers */
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
h1#moreCardsButton:hover{
    background: #7abcff; /* Old browsers */
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
h1#cardCount{
    font-size: 60px;
    line-height: 60px;
    height:60px;
    line-height: 60px;
    margin:5px;
}
h1#generateCardsButton{
    position: relative;
    text-shadow:2px 2px #6E6E6E;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 3em;
    line-height: 1.8em;
    display: block;
    padding-top,padding-bottom: 10px;
    padding-left,padding-right:22px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 5px 9px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    5px 9px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         5px 9px 4px rgba(50, 50, 50, 0.75);
    width: 90%;
    text-align: center;    
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
    background: #4264ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #4264ff 0%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4264ff), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4264ff 0%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4264ff 0%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4264ff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
h1#generateCardsButton:hover{
    -webkit-box-shadow: 7px 14px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 14px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         7px 14px 4px rgba(50, 50, 50, 0.75);
    background: #7abcff; /* Old browsers */
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
@media print {
    div.mainLogoBox{
        display: none;
        visibility: hidden;
    }
    div#printButton{
        display: none;
        visibility: hidden;
    }
    #printPageBackButton{
        display: none;
        visibility: hidden;
    }
	.headerRow {
		background-color:#aaaaaa;
	}	
}
#maincontentarea > center:nth-child(1) > h3:nth-child(3){
    margin:10px;
}
div.gameTypeHolder{
    display: inline-block;
    /* responsive changes */
	padding:0;	
/* 4X2 layout
	margin:1em 4% 1em 0;
	width:22%;
*/
/* 5X3 layout 
	margin:1em 3% 1em 0;
	width:17%;
*/
/* 7x2 layout */
	margin:1em 1.5% 1em 0;
	width:13%;


	overflow:hidden;
	float:left;
	/* -april 16- 3 lines below were 7px 4px 4px (50 50 50 0.75)*/
    -webkit-box-shadow: 4px 4px 1px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    4px 4px 1px rgba(50, 50, 50, 0.5);
    box-shadow:         4px 4px 1px rgba(50, 50, 50, 0.5);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: #faface; /* Old browsers */
}
/* 4x2 layout 
div.gameTypeHolder:nth-child(5n+0)  {
    margin-right:0;
}
*/
/* 5x3 layout 
div.gameTypeHolder:nth-child(6n+0)  {
    margin-right:0;
}
*/
/* 7x2 layout
div.gameTypeHolder:nth-child(8n+0)  {
    margin-right:0;
}
 */
div.gameTypeHolder:nth-child(7n+1)  {
    margin-right:0;
}

/* -april 16- added or changed from here to gameTypeHolder - End */
div.gameTypeHolderSelected {
    background: #e8e80b;  /* f0f026;   */
}
.gameTypeHolderSelected p, .gameTypeHolder p {
	font-size:1.2em;
	margin:0;
	padding:.4em 0 .3em 0;	
}
table.bingoGameTypeTable {
	margin:0 0 1em 0;
	background-color:#ffffff;
	border:1px solid #000;	
}
table.bingoGameTypeTable td, table.bingoGameTypeTable th {
	border-right:1px solid #000;	
	border-bottom:1px solid #000;		
	/* 4x2 layout 
	height: 1.5em;
	padding: 0px;
	width: 2em;
	*/
	
	/* 7x2 layout */
	height:1.1em;
	padding: .1em 0 0 0;
	width: 1.3em;	
}
table.bingoGameTypeTable tr td:last-child {
/*	border-right:3px solid #b11c1c;	*/
	border-right:0px;		
}
table.bingoGameTypeTable th {
	background-color:#999999;	
}
table.bingoGameTypeTable td.selected{
    background-color: #4395fc;  
}

h3.checkBoxHolder{
    font-size: 34px;
    padding:0px;
    margin-top:10px;
    color: #0C630C;
}
.callerSelectors{
	list-style: none;
	padding:0;
}
.callerSelectorss li{
	list-style: none;
	padding:0;
	display: inline-block;
    background: #ebf1f6; /* Old browsers */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height:35px;
    line-height:35px;
    padding-left: 30px;
    padding-right: 30px;
    margin:1px;
    background: -moz-linear-gradient(top,  #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 ); /* IE6-9 */
}
.caller{
	display: inline-block;
    background: #ebf1f6; /* Old browsers */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height:35px;
    line-height:35px;
    padding-left: 30px;
    padding-right: 30px;
    margin:1px;
    background: -moz-linear-gradient(top,  #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 ); /* IE6-9 */
}
.callerSelectorss li:hover{
	background: #6db3f2; /* Old browsers */
    background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}
.callerSelected{
	background: linear-gradient(to bottom, #b4e391 0%, #61c419 50%, #b4e391 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 8px;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin: 1px;
    padding-left: 30px;
    padding-right: 30px;
}
ul#timeSelectors{
    list-style: none;
	padding:0;  
}
li.timeSelectorsLi{
    display: inline-block;
    background: #ebf1f6; /* Old browsers */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height:35px;
    line-height:35px;
    padding-left: 30px;
    padding-right: 30px;
    margin:1px;
    background: -moz-linear-gradient(top,  #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 ); /* IE6-9 */
}
.pauseSelected{
	background: linear-gradient(to bottom, #999999 0%, #666666 50%, #333333 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border-color:#000000 !important;
}
/* -april 16- gameTypeHolder - End */


.callerSelectors li:hover, {
    background: #6db3f2; /* Old browsers */
    background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}

li.timeSelectorsLi:hover{
    background: #6db3f2; /* Old browsers */
    background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
}
li.timeSelectorsLiSelected{
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height:35px;
    line-height:35px;
    padding-left: 30px;
    padding-right: 30px;
    margin:1px;
    background: #b4e391; /* Old browsers */
    background: -moz-linear-gradient(top,  #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(50%,#61c419), color-stop(100%,#b4e391)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */
}
#maincontentarea > center:nth-child(1) > h3:nth-child(4){
    margin:2px;
}
#maincontentarea > center:nth-child(1) > h3:nth-child(2){
    margin:2px;
}

.pauseResumeButton {    
    -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
    box-shadow:inset 0px 1px 0px 0px #ffe0b5;    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
    background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
    background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
    background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%);
    background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
    background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
    background-color:#fbb450;
    -moz-border-radius:14px;
    -webkit-border-radius:14px;
    border-radius:14px;
    border:2px solid #c97e1c;
    display:inline-block;
    color:#ffffff;
    font-family:Trebuchet MS;
    font-size:26px;
    font-weight:bold;
    padding:6px 11px;
    text-decoration:none;
    text-shadow:0px 1px 0px #8f7f24;
	margin-right:10px;
	margin-top:25px;	
}
.pauseResumeButton:hover {    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f89306), color-stop(1, #fbb450));
    background:-moz-linear-gradient(top, #f89306 5%, #fbb450 100%);
    background:-webkit-linear-gradient(top, #f89306 5%, #fbb450 100%);
    background:-o-linear-gradient(top, #f89306 5%, #fbb450 100%);
    background:-ms-linear-gradient(top, #f89306 5%, #fbb450 100%);
    background:linear-gradient(to bottom, #f89306 5%, #fbb450 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f89306', endColorstr='#fbb450',GradientType=0);
    background-color:#f89306;
}
.pauseResumeButton:active {
    position:relative;
    top:1px;
}
#bingoMarkerBoard{
    width:100%;
    text-align: center;
    vertical-align: center;
    background-color: #F8F8F8;
    color:#000;
    font-weight: bold;
}
#bingoMarkerBoard td{
	padding: 0.5em .2em;
	width: 6.25%;
	margin: 0;
	font-size: 2.0em;
    -moz-transition: all 2s ease-in;
    -webkit-transition: all 2s ease-in;
    -o-transition: all 2s ease-in;
    transition: all 2s ease-in;
}
#bingoMarkerBoard tr td:nth-child(1){
    color:#fff;
    background-color: #000;
}
#bingoMarkerBoard tr{
    border:solid 1px #000;
    height:52px;
}

.calledNumber{
    background-color: #da0000; 
	color:#ffffff;
}
#currentNumberHolderContiner{
	background-color:#F60;
	border-radius:50%;
	height:16em;
	width:16em;
	margin: 1em;
}
#currentNumberHolderContiner p {
	text-align:center;
	font-size:1.8em;	
	padding:0.5em 2em 0 2em;
}
p#currentNumberHolder {
	font-family:"Bookman Old Style", "Book Antiqua", serif;
	font-size:6.5em;
	margin:-.2em 0 0 0;
	padding:0;
}

#previousNumberHolderContiner{
	background-color:#fd7b25;  
	border-radius:50%;
	height:11em;
	width:11em;
	margin:4.5em .3em 0px
}
#previousNumberHolderContiner p {
	text-align:center;
	font-size:1.6em;	
	padding:0.5em 1em 0 1em;
}
p#previousNumberHolder {
	font-family:"Bookman Old Style", "Book Antiqua", serif;
	font-size:3.2em;
	margin:-.3em 0 0 0;
	padding:0;
}

div#gameTypeIndicator{
    width:220px;
    height:200px;
    display:inline-block;
    margin:10px;
}

#patternHolderContiner {
    display:inline-block;
    margin:1.5em 1em 1em 0;
	width:95%;
}
#patternHolderContiner table.bingoGameTypeTable td, #patternHolderContiner table.bingoGameTypeTable th {
	width:3.5em;
	height:2em;	
}
#patternHolderContiner h3 {
	text-align:center;
	margin:0 0 .3em 0 !important;	
}
#patternHolderContiner p {
	margin:0;
	padding:0 0 .3em 0;
	font-size:1.8em;
}
#timeHolderContiner{
    width:200px;
    height:200px;
    display:inline-block;
    margin:10px;
}
.fourCol td h3{
    margin-top: 2px !important;  
}
#pauseButton, #resumeButton {
	float:none;
	padding:.5em 1em;
	margin:1em 0.2em;
}
#currentNumberHolderContiner > tbody:nth-child(1) > tr:nth-child(1) > td:nth-child(1){
    height:70px !important;
}
#previousNumberHolderContiner > tbody:nth-child(1) > tr:nth-child(1) > td:nth-child(1){
    height:70px !important;
}
#countdownTimerHolder{
    font-size: 100px;
}
#postGameDialogBox, #gameOverBlock {
/*    visibility: hidden; */
	display:none;
/*    position: absolute;
    top:250px;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;*/
    width: 100%;	
	margin:4em 1em 1em 1em;
}
#gameOverBlock p {
	font-size:2em;
	margin:0;
	padding:.1em 0;	
}
#gameOverBlock div {
	margin:2em 0 0 0;	
}
.postGameDialogBoxButton{
    -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
    box-shadow:inset 0px 1px 0px 0px #ffe0b5;    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
    background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
    background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
    background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%);
    background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
    background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
    background-color:#fbb450;
    -moz-border-radius:14px;
    -webkit-border-radius:14px;
    border-radius:14px;
    border:2px solid #c97e1c;
    display:inline-block;
    color:#ffffff;
    font-family:Trebuchet MS;
    font-size:26px;
    font-weight:bold;
    padding:6px 11px;
    text-decoration:none;
    text-shadow:0px 1px 0px #8f7f24;
}
.postGameDialogBoxButton:hover{
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f89306), color-stop(1, #fbb450));
    background:-moz-linear-gradient(top, #f89306 5%, #fbb450 100%);
    background:-webkit-linear-gradient(top, #f89306 5%, #fbb450 100%);
    background:-o-linear-gradient(top, #f89306 5%, #fbb450 100%);
    background:-ms-linear-gradient(top, #f89306 5%, #fbb450 100%);
    background:linear-gradient(to bottom, #f89306 5%, #fbb450 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f89306', endColorstr='#fbb450',GradientType=0);
    background-color:#f89306;
}
.postGameDialogBoxButton:active {
    position:relative;
    top:1px;
}


#muteButton {
    margin-top: 2em;
}
#startGameButton {
	float:right;	
}
@media screen and (max-width:1000px) {
  #printCardsButton {
	display:none;  
  }		
}
#printCardsLeftButton {
	float:left;
}
#playGameButton {
	float:right;	
}
#winButton {
	display: block;
	float: none;
	width: auto;
	margin: .5em .1em;
	padding: .5em 1em;
	max-width: 13em;	
}
#wonButton {
	display:none;
	text-align:center;
	margin:-.7em 0 0 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none; 	
	background-color:#1270f3;
}
#playAgainButton {
	margin: 3em auto;
	float: none;
}

.mainButtonSection {
	float:left;
	width:50%;
	margin:0;
	padding:0;
}
.mainButtonSection .buttonLine {
	width:100%;	
}
.mainButtonSection .buttonLine .btn {
	margin:0 auto;	
}
.mainButtonSection img {
	clear:both;
	margin:1em auto;
	width:400px; /* 500 */
}